<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Marked</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/The-Marked-6/digital-comic/862276</Web>
  <Summary>“LOVECRAFT IN THE UNDERWORLD,” Part One
In the aftermath of their battle with the Forces of Darkness, The Marked explore their past through the mysterious Revelator, beginning with their rescue of the man called Lovecraft from Kah-Loh-Lu—the evil that lurks below.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862276]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
